/* ----------------------- SECTIONS  ----------------------------------- */

/* - All Section - */

section {color:white;}





/* - Feature Section - */

#feature { }



#feature ul {

    padding-left: 2rem;

    list-style-type: none;

}



#feature ul li {

    padding-left: 2rem;

    background-image: url(../img/site/check.svg);

    background-repeat: no-repeat;

    line-height: 1.5rem;

    margin-bottom: 1rem;

}



/* - Services Section - */

#services {}



/* - Icons Section - */

#icons {

    color:blue;}



/* - Testimonial Section - */

.testimonial-section{

    /*background-color: #ffffff;*/

    padding: 0;

    min-height: 50vh;

}

.testi-img .img-box{

    max-width: 150px;

    margin:auto;

    text-align: center;

    position: relative;

}

.testi-img .circle{

    height: 150px;

    width: 150px;

    background-color: #fb9c9a;

    position: absolute;

    border-radius: 50%;

    left: 0;

    bottom: 0;

    transition: all 0.5s ease;

}

.testi-img .img-box-inner{

    position: relative;

    border-radius: 0 0 90px 90px;

    overflow:hidden;

}

.testi-img .img-box-inner img{

    max-width: 110px;

}

.testimonial-section .carousel-inner{

    margin-bottom: 20px;

}

.testimonial-section .carousel-control-prev{

    margin-right: 10px;

}

.testimonial-section .carousel-control-next,

.testimonial-section .carousel-control-prev{

    position: relative;

    height: 35px;

    width: 35px;

    background-color: darkorange;

    display: inline-flex;

    border-radius: 50%;

}

.testimonial-section .carousel-control-prev img,

.testimonial-section .carousel-control-next img{

    width: 15px;

}

.testi-item h6,

.testi-item p{



    color:white;

}

.testi-item h6{text-transform: capitalize;}



/* Responsive */

@media(max-width:991px){

    .testi-img .img-box{

        max-width: 100px;

    }

    .testi-img .circle{

        height: 100px;

        width: 100px;

    }

    .testi-img .img-box-inner{

        border-radius: 0 0 100px 100px;

    }

    .testi-img .img-box-inner img{

        max-width: 90px;

    }

}

@media(max-width:767px){

    .testi-img{

        margin-bottom: 25px;

    }

}

/* ------------------------------------------------------- */

/* ---------------------- FOOTER -------------------------- */

footer {



    color: #fff;

    font-size: 1rem;

    margin: 0;

    padding: 1rem;



    background-color: darkolivegreen;

    background: url("../img/site/layered-waves-haikei.svg") no-repeat center;

    -webkit-background-size: cover; /* pour anciens Chrome et Safari */

    background-size: cover; /* version standardisée */

}

/*#contact { background: url("../img/site/wave-haikei.svg") no-repeat center;

    -webkit-background-size: cover; !* pour anciens Chrome et Safari *!

    background-size: cover; !* version standardisée *!
}*/

footer.form-control {

    background: #212529;

    border-color: #545454;

}



footer.form-control:focus {

    background: #212529;

}



.foot {

    background-color: #313552;

}
